Subject: datumCopy/datumFree

From: [email-masked] (Postgres System User)
Date: Fri, 26 Mar 93 01:00:38 -0800

Recently Paul (I think) offered a simple fix to a problem with NULLs
in datumCopy:

	if (value == NULL) return(NULL);

This indeed solved some problems I was having.  However, shouldn't the
same be applied to datumFree() which frees memory allocated by
datumCopy()?

nmm

Neil M. McQuaig      344 Millicent Way,  Shreveport, LA  71106
VOICE: (318)868-5611 UUCP: mcquaig!nmm (318)861-1051 or uunet!mcquaig!nmm